Find the answer to your Linux question:
Results 1 to 3 of 3
emerge gdm returns errors. I cannot seem to be able to emerge gnome-base/gnome-vfs-2.8.3-r1. Emerge wont proceed with the rest of the emerge gdm. Please help....
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Nov 2004
    Location
    Jersey
    Posts
    102

    emerge gdm error (solved)


    emerge gdm returns errors. I cannot seem to be able to emerge gnome-base/gnome-vfs-2.8.3-r1. Emerge wont proceed with the rest of the emerge gdm. Please help.
    Registered user #372186 -- http://counter.li.org

  2. #2
    Linux Guru Cabhan's Avatar
    Join Date
    Jan 2005
    Location
    Seattle, WA, USA
    Posts
    3,252
    What error message are you getting?

  3. #3
    Linux Enthusiast
    Join Date
    Jun 2005
    Location
    Odessa, FL
    Posts
    586
    the title now says "(solved)". did you fix it? how?

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •